Change OpenLayers version to 6.5.0.
[philipp/winterrodeln/mediawiki_extensions/wrmap.git] / openlayers /
2016-12-09 philippNow using OpenLayer version 2.14.dev.bf1bdb1.
2013-09-14 philippIncluded OSM and Bing functionality in the custom build...
2013-09-13 philippAdded minified version of OpenLayers, compiled with...